### Function

# AppStream ContentRatingValue to_string

since: 0.11.0

#### Declaration [src]

    const gchar*
    as_content_rating_value_to_string (
      AsContentRatingValue value
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 0.11.0

#### Parameters

`value`

  Type: `AsContentRatingValue`

  The `AsContentRatingValue`.

#### Return value

Type: `const gchar*`

String version of `value`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.